{
    "general": {
        "de": "Dieses Produkt verwendet Software aus dritten Quellen, die im Rahmen der GNU General Public License (GPL), bzw. Lesser GNU General Public License LGPL verwendet werden, sowie im Rahmen der Berkeley Software Distribution (BSD) und der MIT Lizenz. Der Quellcode für diese Software kann über die E-Mail-Adresse info@gira.de bezogen werden.",
        "en": "This product uses software from third-party sources used within the scope of the GNU General Public License (GPL) or Lesser GNU General Public License LGPL and within the scope of the Berkeley Software Distribution (BSD) and the MIT license. The source code for this software can be obtained via the e-mail address info@gira.de."
    },
    "packages": [
        {
            "name": "boost",
            "version": "1.75.0",
            "license": "BSL-1.0",
            "files": [
                "LICENSE_1_0.txt"
            ],
            "archive": "boost_1_75_0.tar.bz2",
            "source": "https://boostorg.jfrog.io/artifactory/main/release/1.75.0/source",
            "null": [
                "bzip2 [bzip2 license] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "bzip2",
            "version": "1.0.8",
            "license": "bzip2 license",
            "files": [
                "LICENSE"
            ],
            "archive": "bzip2-1.0.8.tar.gz",
            "source": "https://sourceware.org/pub/bzip2",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libzlib",
            "version": "1.2.13",
            "license": "Zlib",
            "files": [
                "LICENSE"
            ],
            "archive": "zlib-1.2.13.tar.xz",
            "source": "http://www.zlib.net",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "bridge-utils",
            "version": "1.7.1",
            "license": "GPL-2.0+",
            "files": [
                "COPYING"
            ],
            "archive": "bridge-utils-1.7.1.tar.xz",
            "source": "/linux/utils/net/bridge-utils",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "busybox",
            "version": "1.33.0",
            "license": "GPL-2.0, bzip2-1.0.4",
            "files": [
                "LICENSE",
                "archival/libarchive/bz/LICENSE"
            ],
            "archive": "busybox-1.33.0.tar.bz2",
            "source": "https://www.busybox.net/downloads",
            "null": [
                "bzip2 [bzip2 license] e2fsprogs [GPL-2.0, MIT-like with advertising clause (libss and libet)] eudev [GPL-2.0+ (programs), LGPL-2.1+ (libraries)] file [BSD-2-Clause, BSD-4-Clause (one file), BSD-3-Clause (one file)] i2c-tools [GPL-2.0+, GPL-2.0 (py-smbus), LGPL-2.1+ (libi2c)] kmod [LGPL-2.1+ (library)] libopenssl [OpenSSL or SSLeay] libzlib [Zlib] ncurses [MIT with advertising clause] netcat [GPL-2.0+] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown] util-linux [GPL-2.0+, BSD-4-Clause, LGPL-2.1+ (libblkid, libfdisk, libmount), BSD-3-Clause (libuuid), ISC (rfkill)] util-linux-libs [LGPL-2.1+ (libblkid, libfdisk, libmount), BSD-3-Clause (libuuid)]"
            ]
        },
        {
            "name": "e2fsprogs",
            "version": "1.45.6",
            "license": "GPL-2.0, MIT-like with advertising clause (libss and libet)",
            "files": [
                "NOTICE",
                "lib/ss/mit-sipb-copyright.h",
                "lib/et/internal.h"
            ],
            "archive": "e2fsprogs-1.45.6.tar.xz",
            "source": "/linux/kernel/people/tytso/e2fsprogs/v1.45.6",
            "null": [
                "bzip2 [bzip2 license] eudev [GPL-2.0+ (programs), LGPL-2.1+ (libraries)] file [BSD-2-Clause, BSD-4-Clause (one file), BSD-3-Clause (one file)] kmod [LGPL-2.1+ (library)] libopenssl [OpenSSL or SSLeay] libzlib [Zlib] ncurses [MIT with advertising clause] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown] util-linux [GPL-2.0+, BSD-4-Clause, LGPL-2.1+ (libblkid, libfdisk, libmount), BSD-3-Clause (libuuid), ISC (rfkill)] util-linux-libs [LGPL-2.1+ (libblkid, libfdisk, libmount), BSD-3-Clause (libuuid)]"
            ]
        },
        {
            "name": "util-linux",
            "version": "2.36.1",
            "license": "GPL-2.0+, BSD-4-Clause, LGPL-2.1+ (libblkid, libfdisk, libmount), BSD-3-Clause (libuuid), ISC (rfkill)",
            "files": [
                "README.licensing",
                "Documentation/licenses/COPYING.BSD-3-Clause",
                "Documentation/licenses/COPYING.BSD-4-Clause-UC",
                "Documentation/licenses/COPYING.GPL-2.0-or-later",
                "Documentation/licenses/COPYING.ISC",
                "Documentation/licenses/COPYING.LGPL-2.1-or-later"
            ],
            "archive": "util-linux-2.36.1.tar.xz",
            "source": "/linux/utils/util-linux/v2.36",
            "null": [
                "bzip2 [bzip2 license] eudev [GPL-2.0+ (programs), LGPL-2.1+ (libraries)] file [BSD-2-Clause, BSD-4-Clause (one file), BSD-3-Clause (one file)] kmod [LGPL-2.1+ (library)] libopenssl [OpenSSL or SSLeay] libzlib [Zlib] ncurses [MIT with advertising clause] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown] util-linux-libs [LGPL-2.1+ (libblkid, libfdisk, libmount), BSD-3-Clause (libuuid)]"
            ]
        },
        {
            "name": "file",
            "version": "5.38",
            "license": "BSD-2-Clause, BSD-4-Clause (one file), BSD-3-Clause (one file)",
            "files": [
                "COPYING",
                "src/mygetopt.h",
                "src/vasprintf.c"
            ],
            "archive": "file-5.38.tar.gz",
            "source": "ftp://ftp.astron.com/pub/file",
            "null": [
                "bzip2 [bzip2 license] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "ncurses",
            "version": "6.1",
            "license": "MIT with advertising clause",
            "files": [
                "COPYING"
            ],
            "archive": "ncurses-6.1.tar.gz",
            "source": "/ncurses",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "eudev",
            "version": "3.2.9",
            "license": "GPL-2.0+ (programs), LGPL-2.1+ (libraries)",
            "files": [
                "COPYING"
            ],
            "archive": "eudev-3.2.9.tar.gz",
            "source": "http://dev.gentoo.org/~blueness/eudev",
            "null": [
                "kmod [LGPL-2.1+ (library)] libopenssl [OpenSSL or SSLeay] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown] util-linux-libs [LGPL-2.1+ (libblkid, libfdisk, libmount), BSD-3-Clause (libuuid)]"
            ]
        },
        {
            "name": "kmod",
            "version": "28",
            "license": "LGPL-2.1+ (library)",
            "files": [
                "libkmod/COPYING"
            ],
            "archive": "kmod-28.tar.xz",
            "source": "/linux/utils/kernel/kmod",
            "null": [
                "libopenssl [OpenSSL or SSLeay] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libopenssl",
            "version": "1.1.1q",
            "license": "OpenSSL or SSLeay",
            "files": [
                "LICENSE"
            ],
            "archive": "openssl-1.1.1q.tar.gz",
            "source": "https://www.openssl.org/source",
            "null": [
                "libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "util-linux-libs",
            "version": "2.36.1",
            "license": "LGPL-2.1+ (libblkid, libfdisk, libmount), BSD-3-Clause (libuuid)",
            "files": [
                "README.licensing",
                "Documentation/licenses/COPYING.BSD-3-Clause",
                "Documentation/licenses/COPYING.LGPL-2.1-or-later"
            ],
            "archive": "util-linux-2.36.1.tar.xz",
            "source": "/linux/utils/util-linux/v2.36",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "i2c-tools",
            "version": "4.2",
            "license": "GPL-2.0+, GPL-2.0 (py-smbus), LGPL-2.1+ (libi2c)",
            "files": [
                "COPYING",
                "COPYING.LGPL",
                "README"
            ],
            "archive": "i2c-tools-4.2.tar.xz",
            "source": "https://www.kernel.org/pub/software/utils/i2c-tools",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "netcat",
            "version": "0.7.1",
            "license": "GPL-2.0+",
            "files": [
                "COPYING"
            ],
            "archive": "netcat-0.7.1.tar.gz",
            "source": "http://downloads.sourceforge.net/project/netcat/netcat/0.7.1",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "ca-certificates",
            "version": "20211016",
            "license": "GPL-2.0+ (script), MPL-2.0 (data)",
            "files": [
                "debian/copyright"
            ],
            "archive": "ca-certificates_20211016.tar.xz",
            "source": "https://snapshot.debian.org/archive/debian/20211022T144903Z/pool/main/c/ca-certificates",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "dotnet-runtime",
            "version": "6.0.16",
            "license": "MIT",
            "files": [
                "LICENSE.txt"
            ],
            "archive": "dotnet-runtime-6.0.16-linux-arm.tar.gz",
            "source": "https://download.visualstudio.microsoft.com/download/pr/7039aeff-2d14-46b3-a560-e5af5591d6c6/3cb3a4aae10e161413fda1100007551a",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "dropbear",
            "version": "2020.81",
            "license": "MIT, BSD-2-Clause, Public domain, Unlicense, WTFPL",
            "files": [
                "LICENSE",
                "libtommath/LICENSE",
                "libtomcrypt/LICENSE"
            ],
            "archive": "dropbear-2020.81.tar.bz2",
            "source": "https://matt.ucc.asn.au/dropbear/releases",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "e2tools",
            "version": "0.0.16.4",
            "license": "GPL-2.0",
            "files": [
                "COPYING"
            ],
            "archive": "e2tools-0.0.16.4.tar.gz",
            "source": "https://github.com/ndim/e2tools/archive/v0.0.16.4",
            "null": [
                "bzip2 [bzip2 license] e2fsprogs [GPL-2.0, MIT-like with advertising clause (libss and libet)] eudev [GPL-2.0+ (programs), LGPL-2.1+ (libraries)] file [BSD-2-Clause, BSD-4-Clause (one file), BSD-3-Clause (one file)] kmod [LGPL-2.1+ (library)] libopenssl [OpenSSL or SSLeay] libzlib [Zlib] ncurses [MIT with advertising clause] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown] util-linux [GPL-2.0+, BSD-4-Clause, LGPL-2.1+ (libblkid, libfdisk, libmount), BSD-3-Clause (libuuid), ISC (rfkill)] util-linux-libs [LGPL-2.1+ (libblkid, libfdisk, libmount), BSD-3-Clause (libuuid)]"
            ]
        },
        {
            "name": "ebtables",
            "version": "2.0.11",
            "license": "GPL-2.0+",
            "files": [
                "COPYING"
            ],
            "archive": "ebtables-2.0.11.tar.gz",
            "source": "http://ftp.netfilter.org/pub/ebtables",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "fmt",
            "version": "8.0.1",
            "license": "MIT with exception",
            "files": [
                "LICENSE.rst"
            ],
            "archive": "fmt-8.0.1.zip",
            "source": "https://github.com/fmtlib/fmt/releases/download/8.0.1",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "gensio",
            "version": "2.2.3",
            "license": "LGPL-2.1+ (library), GPL-2.0+ (tools)",
            "files": [
                "COPYING.LIB",
                "COPYING"
            ],
            "archive": "gensio-2.2.3.tar.gz",
            "source": "http://downloads.sourceforge.net/project/ser2net/ser2net",
            "null": [
                "libopenssl [OpenSSL or SSLeay] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "gtest",
            "version": "1.10.0",
            "license": "BSD-3-Clause",
            "files": [
                "googletest/LICENSE"
            ],
            "archive": "gtest-1.10.0.tar.gz",
            "source": "https://github.com/google/googletest/archive/release-1.10.0",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "htop",
            "version": "3.0.5",
            "license": "GPL-2.0",
            "files": [
                "COPYING"
            ],
            "archive": "htop-3.0.5.tar.gz",
            "source": "https://dl.bintray.com/htop/source",
            "null": [
                "ncurses [MIT with advertising clause] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "iostat",
            "version": "2.2",
            "license": "GPL",
            "files": [
                "LICENSE"
            ],
            "archive": "iostat-2.2.tar.gz",
            "source": "http://linuxinsight.com/sites/default/files",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "iptables",
            "version": "1.8.6",
            "license": "GPL-2.0",
            "files": [
                "COPYING"
            ],
            "archive": "iptables-1.8.6.tar.bz2",
            "source": "https://netfilter.org/projects/iptables/files",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "jitterentropy-library",
            "version": "2.2.0",
            "license": "GPL-2.0 or BSD-3-Clause",
            "files": [
                "COPYING",
                "COPYING.bsd",
                "COPYING.gplv2"
            ],
            "archive": "jitterentropy-library-2.2.0.tar.gz",
            "source": "https://github.com/smuellerDD/jitterentropy-library/archive/v2.2.0",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "jq",
            "version": "a17dd3248a666d01be75f6b16be37e80e20b0954",
            "license": "MIT (code), ICU (decNumber), CC-BY-3.0 (documentation)",
            "files": [
                "COPYING"
            ],
            "archive": "jq-a17dd3248a666d01be75f6b16be37e80e20b0954.tar.gz",
            "source": "https://github.com/stedolan/jq/archive/a17dd3248a666d01be75f6b16be37e80e20b0954",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "json-for-modern-cpp",
            "version": "v3.10.2",
            "license": "MIT",
            "files": [
                "LICENSE.MIT"
            ],
            "archive": "json-v3.10.2.tar.gz",
            "source": "https://github.com/nlohmann/json/archive/v3.10.2",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "json_spirit",
            "version": "4.06",
            "license": "MIT",
            "files": [
                "LICENSE.txt"
            ],
            "archive": "json_spirit-ise-embedded-4.06.tar.gz",
            "source": "https://downloads.ise.de",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libatomic_ops",
            "version": "7.6.10",
            "license": "MIT (main library) / GPL-2.0+ (gpl extension)",
            "files": [
                "doc/LICENSING.txt",
                "COPYING"
            ],
            "archive": "libatomic_ops-7.6.10.tar.gz",
            "source": "https://github.com/ivmai/libatomic_ops/archive/v7.6.10",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libcurl",
            "version": "7.77.0",
            "license": "curl",
            "files": [
                "COPYING"
            ],
            "archive": "curl-7.77.0.tar.xz",
            "source": "https://curl.haxx.se/download",
            "null": [
                "libopenssl [OpenSSL or SSLeay] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libdaemon",
            "version": "0.14",
            "license": "LGPL-2.1+",
            "files": [
                "LICENSE"
            ],
            "archive": "libdaemon-0.14.tar.gz",
            "source": "http://0pointer.de/lennart/projects/libdaemon",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libdate",
            "version": "v3.0.0",
            "license": "MIT",
            "files": [
                "LICENSE.txt"
            ],
            "archive": "libdate-v3.0.0-br1.tar.gz",
            "source": "https://github.com/HowardHinnant/date.git",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libfuse",
            "version": "2.9.9",
            "license": "GPL-2.0, LGPL-2.1",
            "files": [
                "COPYING",
                "COPYING.LIB"
            ],
            "archive": "fuse-2.9.9.tar.gz",
            "source": "https://github.com/libfuse/libfuse/releases/download/fuse-2.9.9",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libgcrypt",
            "version": "1.9.2",
            "license": "LGPL-2.1+",
            "files": [
                "COPYING.LIB"
            ],
            "archive": "libgcrypt-1.9.2.tar.bz2",
            "source": "https://gnupg.org/ftp/gcrypt/libgcrypt",
            "null": [
                "libgpg-error [GPL-2.0+, LGPL-2.1+] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libgpg-error",
            "version": "1.41",
            "license": "GPL-2.0+, LGPL-2.1+",
            "files": [
                "COPYING",
                "COPYING.LIB"
            ],
            "archive": "libgpg-error-1.41.tar.bz2",
            "source": "https://www.gnupg.org/ftp/gcrypt/libgpg-error",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libmnl",
            "version": "1.0.4",
            "license": "LGPL-2.1+",
            "files": [
                "COPYING"
            ],
            "archive": "libmnl-1.0.4.tar.bz2",
            "source": "http://netfilter.org/projects/libmnl/files",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libnftnl",
            "version": "1.1.7",
            "license": "GPL-2.0+",
            "files": [
                "COPYING"
            ],
            "archive": "libnftnl-1.1.7.tar.bz2",
            "source": "https://netfilter.org/projects/libnftnl/files",
            "null": [
                "libmnl [LGPL-2.1+] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libpcap",
            "version": "1.10.0",
            "license": "BSD-3-Clause",
            "files": [
                "LICENSE"
            ],
            "archive": "libpcap-1.10.0.tar.gz",
            "source": "https://www.tcpdump.org/release",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libsysfs",
            "version": "2.1.0",
            "license": "GPL-2.0 (utilities), LGPL-2.1+ (library)",
            "files": [
                "cmd/GPL",
                "lib/LGPL"
            ],
            "archive": "sysfsutils-2.1.0.tar.gz",
            "source": "http://downloads.sourceforge.net/project/linux-diag/sysfsutils/2.1.0",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libupnp",
            "version": "1.14.6",
            "license": "BSD-3-Clause",
            "files": [
                "COPYING"
            ],
            "archive": "libupnp-1.14.6.tar.bz2",
            "source": "http://downloads.sourceforge.net/project/pupnp/release-1.14.6",
            "null": [
                "libopenssl [OpenSSL or SSLeay] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libxml2",
            "version": "2.9.12",
            "license": "MIT",
            "files": [
                "COPYING"
            ],
            "archive": "libxml2-2.9.12.tar.gz",
            "source": "http://xmlsoft.org/sources",
            "null": [
                "libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libxmlsec1",
            "version": "1.2.28",
            "license": "MIT",
            "files": [
                "Copyright"
            ],
            "archive": "xmlsec1-1.2.28.tar.gz",
            "source": "http://www.aleksey.com/xmlsec/download",
            "null": [
                "libopenssl [OpenSSL or SSLeay] libxml2 [MIT] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libxslt",
            "version": "1.1.34",
            "license": "MIT",
            "files": [
                "COPYING"
            ],
            "archive": "libxslt-1.1.34.tar.gz",
            "source": "http://xmlsoft.org/sources",
            "null": [
                "libgcrypt [LGPL-2.1+] libgpg-error [GPL-2.0+, LGPL-2.1+] libxml2 [MIT] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libyaml",
            "version": "0.2.5",
            "license": "MIT",
            "files": [
                "License"
            ],
            "archive": "yaml-0.2.5.tar.gz",
            "source": "http://pyyaml.org/download/libyaml",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "libzip",
            "version": "1.9.2",
            "license": "BSD-3-Clause",
            "files": [
                "LICENSE"
            ],
            "archive": "libzip-1.9.2.tar.xz",
            "source": "https://libzip.org/download",
            "null": [
                "bzip2 [bzip2 license] libopenssl [OpenSSL or SSLeay] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown] zstd [BSD-3-Clause or GPL-2.0]"
            ]
        },
        {
            "name": "zstd",
            "version": "1.5.2",
            "license": "BSD-3-Clause or GPL-2.0",
            "files": [
                "LICENSE",
                "COPYING"
            ],
            "archive": "zstd-1.5.2.tar.gz",
            "source": "https://github.com/facebook/zstd/releases/download/v1.5.2",
            "null": [
                "libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "log4cplus",
            "version": "2.0.5",
            "license": "Apache-2.0, BSD-2-Clause, BSD-like (threadpool)",
            "files": [
                "LICENSE"
            ],
            "archive": "log4cplus-2.0.5.tar.xz",
            "source": "http://downloads.sourceforge.net/project/log4cplus/log4cplus-stable/2.0.5",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "logrotate",
            "version": "3.18.0",
            "license": "GPL-2.0+",
            "files": [
                "COPYING"
            ],
            "archive": "logrotate-3.18.0.tar.xz",
            "source": "https://github.com/logrotate/logrotate/releases/download/3.18.0",
            "null": [
                "popt [MIT] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "popt",
            "version": "1.18",
            "license": "MIT",
            "files": [
                "COPYING"
            ],
            "archive": "popt-1.18.tar.gz",
            "source": "http://ftp.rpm.org/popt/releases/popt-1.x",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "lua",
            "version": "5.3.6",
            "license": "MIT",
            "files": [
                "doc/readme.html"
            ],
            "archive": "lua-5.3.6.tar.gz",
            "source": "https://www.lua.org/ftp",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "memtester",
            "version": "4.5.0",
            "license": "GPL-2.0",
            "files": [
                "COPYING"
            ],
            "archive": "memtester-4.5.0.tar.gz",
            "source": "http://pyropus.ca/software/memtester/old-versions",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "minizip",
            "version": "2.10.6",
            "license": "Zlib",
            "files": [
                "LICENSE"
            ],
            "archive": "minizip-2.10.6.tar.gz",
            "source": "https://github.com/nmoinvaz/minizip/archive/2.10.6",
            "null": [
                "bzip2 [bzip2 license] libopenssl [OpenSSL or SSLeay] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown] zstd [BSD-3-Clause or GPL-2.0]"
            ]
        },
        {
            "name": "nginx",
            "version": "1.18.0",
            "license": "BSD-2-Clause",
            "files": [
                "LICENSE"
            ],
            "archive": "nginx-1.18.0.tar.gz",
            "source": "http://nginx.org/download",
            "null": [
                "libatomic_ops [MIT (main library) / GPL-2.0+ (gpl extension)] libopenssl [OpenSSL or SSLeay] libzlib [Zlib] pcre [BSD-3-Clause] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "pcre",
            "version": "8.44",
            "license": "BSD-3-Clause",
            "files": [
                "LICENCE"
            ],
            "archive": "pcre-8.44.tar.bz2",
            "source": "https://ftp.pcre.org/pub/pcre",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "openssh",
            "version": "8.6p1",
            "license": "BSD-4-Clause, BSD-3-Clause, BSD-2-Clause, Public Domain",
            "files": [
                "LICENCE"
            ],
            "archive": "openssh-8.6p1.tar.gz",
            "source": "http://ftp.openbsd.org/pub/OpenBSD/OpenSSH/portable",
            "null": [
                "libopenssl [OpenSSL or SSLeay] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "picocom",
            "version": "3.1",
            "license": "GPL-2.0+",
            "files": [
                "LICENSE.txt"
            ],
            "archive": "picocom-3.1.tar.gz",
            "source": "https://github.com/npat-efault/picocom/archive/3.1",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "pugixml",
            "version": "1.11.4",
            "license": "MIT",
            "files": [
                "LICENSE.md"
            ],
            "archive": "pugixml-1.11.4.tar.gz",
            "source": "http://github.com/zeux/pugixml/releases/download/v1.11.4",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "rapidjson",
            "version": "1.1.0",
            "license": "MIT",
            "files": [
                "license.txt"
            ],
            "archive": "rapidjson-1.1.0.tar.gz",
            "source": "https://github.com/miloyip/rapidjson/archive/v1.1.0",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "rapidxml",
            "version": "1.13",
            "license": "BSL-1.0 or MIT",
            "files": [
                "license.txt"
            ],
            "archive": "rapidxml-1.13.zip",
            "source": "http://downloads.sourceforge.net/project/rapidxml/rapidxml/rapidxml%201.13",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "rng-tools",
            "version": "6.11",
            "license": "GPL-2.0",
            "files": [
                "COPYING"
            ],
            "archive": "rng-tools-6.11.tar.gz",
            "source": "https://github.com/nhorman/rng-tools/archive/V6.11",
            "null": [
                "jitterentropy-library [GPL-2.0 or BSD-3-Clause] libopenssl [OpenSSL or SSLeay] libsysfs [GPL-2.0 (utilities), LGPL-2.1+ (library)] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "rs485conf",
            "version": "5c8d00cf70950fab3454549b81dea843d844492a",
            "license": "BSD-3-Clause",
            "files": [
                "LICENSE"
            ],
            "archive": "rs485conf-5c8d00cf70950fab3454549b81dea843d844492a.tar.gz",
            "source": "https://github.com/mniestroj/rs485conf/archive/5c8d00cf70950fab3454549b81dea843d844492a",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "scn",
            "version": "1.1.2",
            "license": "Apache License 2.0",
            "files": [
                "LICENSE"
            ],
            "archive": "v1.1.2.tar.gz",
            "source": "https://github.com/eliaskosunen/scnlib/archive/refs/tags",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "ser2net",
            "version": "4.3.2",
            "license": "GPL-2.0+",
            "files": [
                "COPYING"
            ],
            "archive": "ser2net-4.3.2.tar.gz",
            "source": "https://downloads.sourceforge.net/project/ser2net/ser2net",
            "null": [
                "gensio [LGPL-2.1+ (library), GPL-2.0+ (tools)] libopenssl [OpenSSL or SSLeay] libyaml [MIT] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "simplewebserver",
            "version": "v3.1.1",
            "license": "MIT",
            "files": [
                "LICENSE"
            ],
            "archive": "simplewebserver-v3.1.1-br1.tar.gz",
            "source": "https://gitlab.com/eidheim/Simple-Web-Server.git",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "socat",
            "version": "1.7.4.1",
            "license": "GPL-2.0 with OpenSSL exception",
            "files": [
                "README",
                "COPYING",
                "COPYING.OpenSSL"
            ],
            "archive": "socat-1.7.4.1.tar.bz2",
            "source": "http://www.dest-unreach.org/socat/download",
            "null": [
                "libopenssl [OpenSSL or SSLeay] libzlib [Zlib] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "spdlog",
            "version": "1.9.2",
            "license": "MIT",
            "files": [
                "LICENSE"
            ],
            "archive": "spdlog-1.9.2.tar.gz",
            "source": "https://github.com/gabime/spdlog/archive/v1.9.2",
            "null": [
                "fmt [MIT with exception] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "sqlite",
            "version": "3340100",
            "license": "Public domain",
            "files": [
                "tea/license.terms"
            ],
            "archive": "sqlite-autoconf-3340100.tar.gz",
            "source": "https://www.sqlite.org/2021",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "tcpdump",
            "version": "4.99.0",
            "license": "BSD-3-Clause",
            "files": [
                "LICENSE"
            ],
            "archive": "tcpdump-4.99.0.tar.gz",
            "source": "https://www.tcpdump.org/release",
            "null": [
                "libpcap [BSD-3-Clause] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "uboot-tools",
            "version": "2020.04",
            "license": "GPL-2.0+",
            "files": [
                "Licenses/gpl-2.0.txt"
            ],
            "archive": "u-boot-2020.04.tar.bz2",
            "source": "ftp://ftp.denx.de/pub/u-boot",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "utf8cpp",
            "version": "3.2.1",
            "license": "BSL-1.0",
            "files": [
                "LICENSE"
            ],
            "archive": "v3.2.1.tar.gz",
            "source": "https://github.com/nemtrif/utfcpp/archive",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "websocketpp",
            "version": "0.8.2",
            "license": "BSD-3c, MIT, Zlib",
            "files": [
                "COPYING"
            ],
            "archive": "websocketpp-0.8.2.tar.gz",
            "source": "https://github.com/zaphoyd/websocketpp/archive/0.8.2",
            "null": [
                "skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "zip",
            "version": "3.0",
            "license": "Info-ZIP",
            "files": [
                "LICENSE"
            ],
            "archive": "zip30.tgz",
            "source": "ftp://ftp.info-zip.org/pub/infozip/src",
            "null": [
                "bzip2 [bzip2 license] skeleton-init-common [unknown] skeleton-init-sysv [unknown] toolchain-external-custom [unknown]"
            ]
        },
        {
            "name": "girai18n",
            "version": "1.0.3",
            "license": "MIT",
            "files": [
                "LICENSE-girai18n1.0.3.txt"
            ],
            "archive": "i18n-1.0.0-alpha.9.tgz",
            "source": "https://registry.npmjs.org/@owja/i18n/-"
        },
        {
            "name": "litreactive-element",
            "version": "1.6.3",
            "license": "BSD-3-Clause",
            "files": [
                "LICENSE-litreactive-element1.6.3.txt"
            ],
            "archive": "reactive-element-1.6.3.tgz",
            "source": "https://registry.npmjs.org/@lit/reactive-element/-"
        },
        {
            "name": "owjaioc",
            "version": "1.0.1",
            "license": "MIT",
            "files": [
                "LICENSE-owjaioc1.0.1.txt"
            ],
            "archive": "ioc-1.0.1.tgz",
            "source": "https://registry.npmjs.org/@owja/ioc/-"
        },
        {
            "name": "base64-js",
            "version": "1.5.1",
            "license": "MIT",
            "files": [
                "LICENSE-base64-js1.5.1.txt"
            ],
            "archive": "base64-js-1.5.1.tgz",
            "source": "https://registry.npmjs.org/base64-js/-"
        },
        {
            "name": "buffer",
            "version": "4.9.2",
            "license": "MIT",
            "files": [
                "LICENSE-buffer4.9.2.txt"
            ],
            "archive": "buffer-4.9.2.tgz",
            "source": "https://registry.npmjs.org/buffer/-"
        },
        {
            "name": "core-js",
            "version": "3.34.0",
            "license": "MIT",
            "files": [
                "LICENSE-core-js3.34.0.txt"
            ],
            "archive": "core-js-3.34.0.tgz",
            "source": "https://registry.npmjs.org/core-js/-"
        },
        {
            "name": "css-loader",
            "version": "4.3.0",
            "license": "MIT",
            "files": [
                "LICENSE-css-loader4.3.0.txt"
            ],
            "archive": "css-loader-4.3.0.tgz",
            "source": "https://registry.npmjs.org/css-loader/-"
        },
        {
            "name": "file-saver",
            "version": "2.0.5",
            "license": "MIT",
            "files": [
                "LICENSE-file-saver2.0.5.txt"
            ],
            "archive": "file-saver-2.0.5.tgz",
            "source": "https://registry.npmjs.org/file-saver/-"
        },
        {
            "name": "ieee754",
            "version": "1.2.1",
            "license": "BSD-3-Clause",
            "files": [
                "LICENSE-ieee7541.2.1.txt"
            ],
            "archive": "ieee754-1.2.1.tgz",
            "source": "https://registry.npmjs.org/ieee754/-"
        },
        {
            "name": "lit",
            "version": "2.8.0",
            "license": "BSD-3-Clause",
            "files": [
                "LICENSE-lit2.8.0.txt"
            ],
            "archive": "lit-2.8.0.tgz",
            "source": "https://registry.npmjs.org/lit/-"
        },
        {
            "name": "lit-element",
            "version": "3.3.3",
            "license": "BSD-3-Clause",
            "files": [
                "LICENSE-lit-element3.3.3.txt"
            ],
            "archive": "lit-element-3.3.3.tgz",
            "source": "https://registry.npmjs.org/lit-element/-"
        },
        {
            "name": "lit-html",
            "version": "2.8.0",
            "license": "BSD-3-Clause",
            "files": [
                "LICENSE-lit-html2.8.0.txt"
            ],
            "archive": "lit-html-2.8.0.tgz",
            "source": "https://registry.npmjs.org/lit-html/-"
        },
        {
            "name": "node-forge",
            "version": "1.3.1",
            "license": "(BSD-3-Clause OR GPL-2.0)",
            "files": [
                "LICENSE-node-forge1.3.1.txt"
            ],
            "archive": "node-forge-1.3.1.tgz",
            "source": "https://registry.npmjs.org/node-forge/-"
        },
        {
            "name": "preact",
            "version": "10.19.3",
            "license": "MIT",
            "files": [
                "LICENSE-preact10.19.3.txt"
            ],
            "archive": "preact-10.19.3.tgz",
            "source": "https://registry.npmjs.org/preact/-"
        },
        {
            "name": "preact-router",
            "version": "3.2.1",
            "license": "MIT",
            "files": [
                "LICENSE-preact-router3.2.1.txt"
            ],
            "archive": "preact-router-3.2.1.tgz",
            "source": "https://registry.npmjs.org/preact-router/-"
        },
        {
            "name": "process",
            "version": "0.11.10",
            "license": "MIT",
            "files": [
                "LICENSE-process0.11.10.txt"
            ],
            "archive": "process-0.11.10.tgz",
            "source": "https://registry.npmjs.org/process/-"
        },
        {
            "name": "semver-compare",
            "version": "1.0.0",
            "license": "MIT",
            "files": [
                "LICENSE-semver-compare1.0.0.txt"
            ],
            "archive": "semver-compare-1.0.0.tgz",
            "source": "https://registry.npmjs.org/semver-compare/-"
        },
        {
            "name": "setimmediate",
            "version": "1.0.5",
            "license": "MIT",
            "files": [
                "LICENSE-setimmediate1.0.5.txt"
            ],
            "archive": "setimmediate-1.0.5.tgz",
            "source": "https://registry.npmjs.org/setimmediate/-"
        },
        {
            "name": "timers-browserify",
            "version": "2.0.12",
            "license": "MIT",
            "files": [
                "LICENSE-timers-browserify2.0.12.txt"
            ],
            "archive": "timers-browserify-2.0.12.tgz",
            "source": "https://registry.npmjs.org/timers-browserify/-"
        },
        {
            "name": "webpack",
            "version": "4.47.0",
            "license": "MIT",
            "files": [
                "LICENSE-webpack4.47.0.txt"
            ],
            "archive": "webpack-4.47.0.tgz",
            "source": "https://registry.npmjs.org/webpack/-"
        },
        {
            "name": "log4net",
            "version": "2.0.14",
            "license": "Apache-2.0",
            "files": [
                "LICENSE-log4net2.0.14.txt"
            ],
            "archive": "log4net.2.0.14.nupkg",
            "source": "https://api.nuget.org/v3-flatcontainer/log4net/2.0.14"
        },
        {
            "name": "Microsoft.NETCore.Platforms",
            "version": "2.0.0",
            "license": "MIT",
            "files": [
                "LICENSE-Microsoft.NETCore.Platforms2.0.0.txt"
            ],
            "archive": "microsoft.netcore.platforms.2.0.0.nupkg",
            "source": "https://api.nuget.org/v3-flatcontainer/microsoft.netcore.platforms/2.0.0"
        },
        {
            "name": "Newtonsoft.Json",
            "version": "13.0.1",
            "license": "MIT",
            "files": [
                "LICENSE-Newtonsoft.Json13.0.1.txt"
            ],
            "archive": "newtonsoft.json.13.0.1.nupkg",
            "source": "https://api.nuget.org/v3-flatcontainer/newtonsoft.json/13.0.1"
        },
        {
            "name": "NModbus",
            "version": "3.0.81",
            "license": "MIT",
            "files": [
                "LICENSE-NModbus3.0.81.txt"
            ],
            "archive": "nmodbus.3.0.81.nupkg",
            "source": "https://api.nuget.org/v3-flatcontainer/nmodbus/3.0.81"
        },
        {
            "name": "NModbus.Serial",
            "version": "3.0.81",
            "license": "MIT",
            "files": [
                "LICENSE-NModbus.Serial3.0.81.txt"
            ],
            "archive": "nmodbus.serial.3.0.81.nupkg",
            "source": "https://api.nuget.org/v3-flatcontainer/nmodbus.serial/3.0.81"
        },
        {
            "name": "runtime.linux-arm.runtime.native.System.IO.Ports",
            "version": "7.0.0",
            "license": "MIT",
            "files": [
                "LICENSE-runtime.linux-arm.runtime.native.System.IO.Ports7.0.0.txt"
            ],
            "archive": "runtime.linux-arm.runtime.native.system.io.ports.7.0.0.nupkg",
            "source": "https://api.nuget.org/v3-flatcontainer/runtime.linux-arm.runtime.native.system.io.ports/7.0.0"
        },
        {
            "name": "System.Configuration.ConfigurationManager",
            "version": "4.5.0",
            "license": "MIT",
            "files": [
                "LICENSE-System.Configuration.ConfigurationManager4.5.0.txt"
            ],
            "archive": "system.configuration.configurationmanager.4.5.0.nupkg",
            "source": "https://api.nuget.org/v3-flatcontainer/system.configuration.configurationmanager/4.5.0"
        },
        {
            "name": "System.IO.Ports",
            "version": "7.0.0",
            "license": "MIT",
            "files": [
                "LICENSE-System.IO.Ports7.0.0.txt"
            ],
            "archive": "system.io.ports.7.0.0.nupkg",
            "source": "https://api.nuget.org/v3-flatcontainer/system.io.ports/7.0.0"
        },
        {
            "name": "System.Security.AccessControl",
            "version": "4.5.0",
            "license": "MIT",
            "files": [
                "LICENSE-System.Security.AccessControl4.5.0.txt"
            ],
            "archive": "system.security.accesscontrol.4.5.0.nupkg",
            "source": "https://api.nuget.org/v3-flatcontainer/system.security.accesscontrol/4.5.0"
        },
        {
            "name": "System.Security.Cryptography.ProtectedData",
            "version": "4.5.0",
            "license": "MIT",
            "files": [
                "LICENSE-System.Security.Cryptography.ProtectedData4.5.0.txt"
            ],
            "archive": "system.security.cryptography.protecteddata.4.5.0.nupkg",
            "source": "https://api.nuget.org/v3-flatcontainer/system.security.cryptography.protecteddata/4.5.0"
        },
        {
            "name": "System.Security.Permissions",
            "version": "4.5.0",
            "license": "MIT",
            "files": [
                "LICENSE-System.Security.Permissions4.5.0.txt"
            ],
            "archive": "system.security.permissions.4.5.0.nupkg",
            "source": "https://api.nuget.org/v3-flatcontainer/system.security.permissions/4.5.0"
        },
        {
            "name": "System.Security.Principal.Windows",
            "version": "4.5.0",
            "license": "MIT",
            "files": [
                "LICENSE-System.Security.Principal.Windows4.5.0.txt"
            ],
            "archive": "system.security.principal.windows.4.5.0.nupkg",
            "source": "https://api.nuget.org/v3-flatcontainer/system.security.principal.windows/4.5.0"
        },
        {
            "name": "glibc",
            "version": "2.25",
            "license": "GPL-2.0+ (programs), LGPL-2.1+, BSD-3-Clause, MIT (library)",
            "files": [
                "COPYING",
                "COPYING.LIB",
                "LICENSES"
            ],
            "archive": "",
            "source": "http://git-us.linaro.org/git/toolchain/glibc.git"
        }
    ]
}